Bug 1684642 - [RFE] rgw-multisite: add perf counters to data sync
Summary: [RFE] rgw-multisite: add perf counters to data sync
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW-Multisite
Version: 3.2
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: z2
: 3.2
Assignee: Casey Bodley
QA Contact: Tejas
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1629656
TreeView+ depends on / blocked
 
Reported: 2019-03-01 18:09 UTC by Vikhyat Umrao
Modified: 2019-04-30 15:57 UTC (History)
9 users (show)

Fixed In Version: RHEL: ceph-12.2.8-119.el7cp Ubuntu: ceph_12.2.8-102redhat1
Doc Type: Enhancement
Doc Text:
.New performance counters added This update adds the following performance counters to multi-site configuration of the Ceph Object Gateway to measure data sync: * `poll_latency` measures the latency of requests for remote replication logs. * `fetch_bytes` measures the number of objects and bytes fetched by data sync.
Clone Of:
Environment:
Last Closed: 2019-04-30 15:57:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 38549 None None None 2019-03-01 18:10:56 UTC
Github ceph ceph pull 26722 'None' closed rgw multisite: add perf counters to data sync 2020-10-15 20:36:14 UTC
Red Hat Product Errata RHSA-2019:0911 None None None 2019-04-30 15:57:21 UTC

Description Vikhyat Umrao 2019-03-01 18:09:12 UTC
Description of problem:
[RFE] rgw-multisite: add perf counters to data sync

Version-Release number of selected component (if applicable):
RHCS 3.2

Comment 25 errata-xmlrpc 2019-04-30 15:57:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0911


Note You need to log in before you can comment on or make changes to this bug.